﻿@model Paw_park.Models.Dog

@{
    ViewBag.Title = "Details";
}

<h2>Detailne info</h2>

<div>
    <h4>Koer</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Name)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Name)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Breed)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Breed)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Gender)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DogGenderType)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Cut)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CutValue)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.BirthDate)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.BirthDate)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Age)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DogAge)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Size)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DogSizeType)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Educ)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DogEducLevelName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.OffersForDog)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.OffersForDogValue)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.PictureId)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.PictureId)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Muuda andmeid", "Edit", new { id = Model.Id }) |
    @Html.ActionLink("Tagasi listi", "Index")
</p>
